Author Topic: Fail to build qbittorrent-nox  (Read 514 times)

sirio81

  • Newbie
  • *
  • Posts: 10
  • Karma: +0/-0
    • View Profile
Fail to build qbittorrent-nox
« on: August 23, 2018, 07:13:14 pm »
Hi, I'm trying to build qbittorrent 4.1.2 with option --disable-gui on ubuntu 18.04.

Code: [Select]
./configure --disable-gui
...
checking for Qt5 qmake >= 5.5.1... not found
configure: error: Could not find qmake

The problem is that I already install qt5-qmake:

Quote
apt-show-versions qt5-qmake
qt5-qmake:amd64/stretch 5.7.1+dfsg-3+b1 uptodate

Is this a bug or am I missing some library I don't know of?

ReallyCoolName

  • Member
  • **
  • Posts: 26
  • Karma: +0/-0
    • View Profile
Re: Fail to build qbittorrent-nox
« Reply #1 on: August 23, 2018, 10:13:40 pm »
Try to install these:  sudo apt-get install qtbase5-dev qttools5-dev-tools libqt5svg5-dev

sirio81

  • Newbie
  • *
  • Posts: 10
  • Karma: +0/-0
    • View Profile
Re: Fail to build qbittorrent-nox
« Reply #2 on: January 01, 2019, 04:53:43 am »
Hi, I'm still trying to build qbittorrent on debian stretch.

I get this errors:

Code: [Select]
compiling webui/api/searchcontroller.cpp
compiling webui/api/synccontroller.cpp
compiling webui/api/torrentscontroller.cpp
base/bittorrent/session.cpp: In constructor 'BitTorrent::Session::Session(QObject*)':
base/bittorrent/session.cpp:439:32: error: 'generate_fingerprint' is not a member of 'libt'
     const std::string peerId = libt::generate_fingerprint(PEER_ID, QBT_VERSION_MAJOR, QBT_VERSION_MINOR, QBT_VERSION_BUGFIX, QBT_VERSION_BUILD);
                                ^~~~
base/bittorrent/session.cpp: In instantiation of 'QSet<QString> {anonymous}::entryListToSetImpl(const Entry&) [with Entry = libtorrent::bdecode_node]':
base/bittorrent/session.cpp:176:40:   required from here
base/bittorrent/session.cpp:149:55: error: passing 'const libtorrent::bdecode_node' as 'this' argument discards qualifiers [-fpermissive]
             const QString tag = QString::fromStdString(entry.list_string_value_at(i));
                                 ~~~~~~~~~~~~~~~~~~~~~~^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
In file included from /usr/include/libtorrent/torrent_info.hpp:47:0,
                 from base/bittorrent/torrentinfo.h:32,
                 from base/bittorrent/session.h:60,
                 from base/bittorrent/session.cpp:30:
/usr/include/libtorrent/bdecode.hpp:291:14: note:   in call to 'std::__cxx11::string libtorrent::bdecode_node::list_string_value_at(int, const char*)'
  std::string list_string_value_at(int i
              ^~~~~~~~~~~~~~~~~~~~
compiling webui/api/transfercontroller.cpp
compiling webui/api/serialize/serialize_torrent.cpp
compiling webui/webapplication.cpp
Makefile:1787: recipe for target 'session.o' failed
make[1]: *** [session.o] Error 1
make[1]: *** Waiting for unfinished jobs....
make[1]: Leaving directory '/root/qbittorrent-4.1.5/src'
Makefile:42: recipe for target 'sub-src-make_first' failed
make: *** [sub-src-make_first] Error 2

I installed the packages mentioned in the previous post and I attached the list of all my installed packages.

These are my packages

Code: [Select]
Elencazione...
adduser/stable,now 3.115 all [installato]
adwaita-icon-theme/stable,now 3.22.0-1+deb9u1 all [installato, automatico]
apt/stable,now 1.4.8 amd64 [installato]
apt-listchanges/stable,now 3.10 all [installato]
apt-utils/stable,now 1.4.8 amd64 [installato]
aptitude/stable,now 0.8.7-1 amd64 [installato]
aptitude-common/stable,now 0.8.7-1 all [installato, automatico]
aspell/stable,now 0.60.7~20110707-3+b2 amd64 [installato, automatico]
aspell-it/stable,now 2.4-20070901-0-2.1 all [installato, automatico]
at-spi2-core/stable,now 2.22.0-6+deb9u1 amd64 [installato, automatico]
atop/stable,now 2.2.6-4 amd64 [installato]
base-files/stable,now 9.9+deb9u6 amd64 [installato]
base-passwd/stable,now 3.5.43 amd64 [installato]
bash/stable,now 4.4-5 amd64 [installato]
bash-completion/stable,now 1:2.1-4.3 all [installato]
bind9-host/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato]
binutils/stable,now 2.28-5 amd64 [installato, automatico]
bsdmainutils/stable,now 9.0.12+nmu1 amd64 [installato]
bsdutils/stable,stable,now 1:2.29.2-1+deb9u1 amd64 [installato]
build-essential/stable,now 12.3 amd64 [installato]
busybox/stable,now 1:1.22.0-19+b3 amd64 [installato]
bzip2/stable,now 1.0.6-8.1 amd64 [installato]
ca-certificates/stable,now 20161130+nmu1+deb9u1 all [installato, automatico]
console-setup/stable,now 1.164 all [installato]
console-setup-linux/stable,now 1.164 all [installato, automatico]
coreutils/stable,now 8.26-3 amd64 [installato]
cpio/stable,now 2.11+dfsg-6 amd64 [installato]
cpp/stable,now 4:6.3.0-4 amd64 [installato, automatico]
cpp-6/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
cron/stable,now 3.0pl1-128+deb9u1 amd64 [installato]
dash/stable,now 0.5.8-2.4 amd64 [installato]
dbus/stable,now 1.10.26-0+deb9u1 amd64 [installato]
dconf-gsettings-backend/stable,now 0.26.0-2+b1 amd64 [installato, automatico]
dconf-service/stable,now 0.26.0-2+b1 amd64 [installato, automatico]
debconf/stable,now 1.5.61 all [installato]
debconf-i18n/stable,now 1.5.61 all [installato]
debian-archive-keyring/stable,now 2017.5 all [installato]
debian-faq/stable,now 8.1 all [installato]
debian-reference-common/stable,now 2.68 all [installato, automatico]
debian-reference-it/stable,now 2.68 all [installato, automatico]
debianutils/stable,now 4.8.1.1 amd64 [installato]
dh-python/stable,now 2.20170125 all [installato, automatico]
dictionaries-common/stable,now 1.27.2 all [installato, automatico]
diffutils/stable,now 1:3.5-3 amd64 [installato]
discover/stable,now 2.1.2-7.1+deb9u1 amd64 [installato]
discover-data/stable,now 2.2013.01.11 all [installato, automatico]
distro-info-data/stable,now 0.36 all [installato, automatico]
dmidecode/stable,now 3.0-4 amd64 [installato]
dmsetup/stable,now 2:1.02.137-2 amd64 [installato]
doc-debian/stable,now 6.4 all [installato]
dpkg/stable,now 1.18.25 amd64 [installato]
dpkg-dev/stable,now 1.18.25 all [installato, automatico]
e2fslibs/stable,now 1.43.4-2 amd64 [installato]
e2fsprogs/stable,now 1.43.4-2 amd64 [installato]
eject/stable,now 2.1.5+deb1+cvs20081104-13.2 amd64 [installato]
emacsen-common/stable,now 2.0.8 all [installato, automatico]
fakeroot/stable,now 1.21-3.1 amd64 [installato, automatico]
file/stable,now 1:5.30-1+deb9u2 amd64 [installato]
findutils/stable,now 4.6.0+git+20161106-2 amd64 [installato]
firmware-linux-free/stable,now 3.4 all [installato, automatico]
fontconfig/stable,now 2.11.0-6.7+b1 amd64 [installato, automatico]
fontconfig-config/stable,now 2.11.0-6.7 all [installato, automatico]
fonts-dejavu-core/stable,now 2.37-1 all [installato, automatico]
fortune-mod/stable,now 1:1.99.1-7+b1 amd64 [installato, automatico]
fortunes-it/stable,now 1.99-4 all [installato, automatico]
g++/stable,now 4:6.3.0-4 amd64 [installato, automatico]
g++-6/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
gcc/stable,now 4:6.3.0-4 amd64 [installato, automatico]
gcc-6/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
gcc-6-base/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato]
geoip-bin/stable,now 1.6.9-4 amd64 [installato, automatico]
geoip-database/stable,now 20170512-1 all [installato, automatico]
gettext-base/stable,now 0.19.8.1-2 amd64 [installato]
glib-networking/stable,now 2.50.0-1+b1 amd64 [installato, automatico]
glib-networking-common/stable,now 2.50.0-1 all [installato, automatico]
glib-networking-services/stable,now 2.50.0-1+b1 amd64 [installato, automatico]
gnupg/stable,now 2.1.18-8~deb9u3 amd64 [installato]
gnupg-agent/stable,now 2.1.18-8~deb9u3 amd64 [installato]
gpgv/stable,now 2.1.18-8~deb9u3 amd64 [installato]
grep/stable,now 2.27-2 amd64 [installato]
groff-base/stable,now 1.22.3-9 amd64 [installato]
grub-common/stable,now 2.02~beta3-5+deb9u1 amd64 [installato]
grub-pc/stable,now 2.02~beta3-5+deb9u1 amd64 [installato]
grub-pc-bin/stable,now 2.02~beta3-5+deb9u1 amd64 [installato, automatico]
grub2-common/stable,now 2.02~beta3-5+deb9u1 amd64 [installato, automatico]
gsettings-desktop-schemas/stable,now 3.22.0-1 all [installato, automatico]
gstreamer1.0-plugins-base/stable,now 1.10.4-1 amd64 [installato, automatico]
gtk-update-icon-cache/stable,now 3.22.11-1 amd64 [installato, automatico]
gzip/stable,now 1.6-5+b1 amd64 [installato]
hdparm/stable,now 9.51+ds-1+deb9u1 amd64 [installato]
hicolor-icon-theme/stable,now 0.15-1 all [installato, automatico]
hostname/stable,now 3.18+b1 amd64 [installato]
htop/stable,now 2.0.2-1 amd64 [installato]
ifupdown/stable,now 0.8.19 amd64 [installato]
iitalian/stable,now 1:2.3-3 amd64 [installato, automatico]
init/stable,now 1.48 amd64 [installato]
init-system-helpers/stable,now 1.48 all [installato]
initramfs-tools/stable,now 0.130 all [installato]
initramfs-tools-core/stable,now 0.130 all [installato, automatico]
installation-report/stable,now 2.62 all [installato]
iproute2/stable,now 4.9.0-1+deb9u1 amd64 [installato]
iptables/stable,now 1.6.0+snapshot20161117-6 amd64 [installato]
iputils-ping/stable,now 3:20161105-1 amd64 [installato]
irqbalance/stable,now 1.1.0-2.3 amd64 [installato, automatico]
isc-dhcp-client/stable,stable,now 4.3.5-3+deb9u1 amd64 [installato]
isc-dhcp-common/stable,stable,now 4.3.5-3+deb9u1 amd64 [installato]
iso-codes/stable,now 3.75-1 all [installato, automatico]
ispell/stable,now 3.4.00-5 amd64 [installato, automatico]
kbd/stable,now 2.0.3-2+b1 amd64 [installato, automatico]
keyboard-configuration/stable,now 1.164 all [installato]
klibc-utils/stable,now 2.0.4-9 amd64 [installato, automatico]
kmod/stable,now 23-2 amd64 [installato]
krb5-locales/stable,now 1.15-1+deb9u1 all [installato]
laptop-detect/stable,now 0.13.8 amd64 [installato]
less/stable,now 481-2.1 amd64 [installato]
libacl1/stable,now 2.2.52-3+b1 amd64 [installato]
libalgorithm-diff-perl/stable,now 1.19.03-1 all [installato, automatico]
libalgorithm-diff-xs-perl/stable,now 0.04-4+b2 amd64 [installato, automatico]
libalgorithm-merge-perl/stable,now 0.08-3 all [installato, automatico]
libapparmor1/stable,now 2.11.0-3+deb9u2 amd64 [installato]
libapt-inst2.0/stable,now 1.4.8 amd64 [installato]
libapt-pkg5.0/stable,now 1.4.8 amd64 [installato]
libasan3/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libaspell15/stable,now 0.60.7~20110707-3+b2 amd64 [installato, automatico]
libassuan0/stable,now 2.4.3-2 amd64 [installato]
libatk-bridge2.0-0/stable,now 2.22.0-2 amd64 [installato, automatico]
libatk1.0-0/stable,now 2.22.0-1 amd64 [installato, automatico]
libatk1.0-data/stable,now 2.22.0-1 all [installato, automatico]
libatomic1/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libatspi2.0-0/stable,now 2.22.0-6+deb9u1 amd64 [installato, automatico]
libattr1/stable,now 1:2.4.47-2+b2 amd64 [installato]
libaudit-common/stable,now 1:2.6.7-2 all [installato]
libaudit1/stable,now 1:2.6.7-2 amd64 [installato]
libavahi-client3/stable,now 0.6.32-2 amd64 [installato, automatico]
libavahi-common-data/stable,now 0.6.32-2 amd64 [installato, automatico]
libavahi-common3/stable,now 0.6.32-2 amd64 [installato, automatico]
libbind9-140/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato, automatico]
libblkid1/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
libboost-chrono1.62.0/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libboost-filesystem1.62.0/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libboost-iostreams1.62.0/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libboost-random1.62.0/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libboost-system-dev/stable,now 1.62.0.1 amd64 [installato, automatico]
libboost-system1.62-dev/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libboost-system1.62.0/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libboost1.62-dev/stable,now 1.62.0+dfsg-4 amd64 [installato, automatico]
libbsd0/stable,now 0.8.3-1 amd64 [installato]
libbz2-1.0/stable,now 1.0.6-8.1 amd64 [installato]
libc-bin/stable,now 2.24-11+deb9u3 amd64 [installato]
libc-dev-bin/stable,now 2.24-11+deb9u3 amd64 [installato, automatico]
libc-l10n/stable,now 2.24-11+deb9u3 all [installato, automatico]
libc6/stable,now 2.24-11+deb9u3 amd64 [installato]
libc6-dev/stable,now 2.24-11+deb9u3 amd64 [installato, automatico]
libcairo-gobject2/stable,now 1.14.8-1 amd64 [installato, automatico]
libcairo2/stable,now 1.14.8-1 amd64 [installato, automatico]
libcap-ng0/stable,now 0.7.7-3+b1 amd64 [installato]
libcap2/stable,now 1:2.25-1 amd64 [installato]
libcap2-bin/stable,now 1:2.25-1 amd64 [installato, automatico]
libcc1-0/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libcdparanoia0/stable,now 3.10.2+debian-11 amd64 [installato, automatico]
libcgi-fast-perl/stable,now 1:2.12-1 all [installato, automatico]
libcgi-pm-perl/stable,now 4.35-1 all [installato, automatico]
libcilkrts5/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libclass-accessor-perl/stable,now 0.34-1 all [installato, automatico]
libclass-isa-perl/stable,now 0.36-5 all [installato]
libcolord2/stable,now 1.3.3-2 amd64 [installato, automatico]
libcomerr2/stable,now 1.43.4-2 amd64 [installato]
libcroco3/stable,now 0.6.11-3 amd64 [installato, automatico]
libcryptsetup4/stable,now 2:1.7.3-4 amd64 [installato]
libcups2/stable,stable,now 2.2.1-8+deb9u2 amd64 [installato, automatico]
libcurl3-gnutls/stable,stable,now 7.52.1-5+deb9u8 amd64 [installato, automatico]
libcwidget3v5/stable,now 0.5.17-4+b1 amd64 [installato, automatico]
libdatrie1/stable,now 0.2.10-4+b1 amd64 [installato, automatico]
libdb5.3/stable,now 5.3.28-12+deb9u1 amd64 [installato]
libdbus-1-3/stable,now 1.10.26-0+deb9u1 amd64 [installato, automatico]
libdconf1/stable,now 0.26.0-2+b1 amd64 [installato, automatico]
libdebconfclient0/stable,now 0.227 amd64 [installato]
libdevmapper1.02.1/stable,now 2:1.02.137-2 amd64 [installato]
libdiscover2/stable,now 2.1.2-7.1+deb9u1 amd64 [installato, automatico]
libdns-export162/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato]
libdns162/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato, automatico]
libdouble-conversion1/stable,now 2.0.1-4 amd64 [installato, automatico]
libdpkg-perl/stable,now 1.18.25 all [installato, automatico]
libdrm-amdgpu1/stable,now 2.4.74-1 amd64 [installato, automatico]
libdrm-dev/stable,now 2.4.74-1 amd64 [installato, automatico]
libdrm-intel1/stable,now 2.4.74-1 amd64 [installato, automatico]
libdrm-nouveau2/stable,now 2.4.74-1 amd64 [installato, automatico]
libdrm-radeon1/stable,now 2.4.74-1 amd64 [installato, automatico]
libdrm2/stable,now 2.4.74-1 amd64 [installato, automatico]
libedit2/stable,now 3.1-20160903-3 amd64 [installato, automatico]
libegl1-mesa/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libelf1/stable,now 0.168-1 amd64 [installato]
libencode-locale-perl/stable,now 1.05-1 all [installato, automatico]
libepoxy0/stable,now 1.3.1-2 amd64 [installato, automatico]
libestr0/stable,now 0.1.10-2 amd64 [installato]
libevdev2/stable,now 1.5.6+dfsg-1 amd64 [installato, automatico]
libevent-2.0-5/stable,now 2.0.21-stable-3 amd64 [installato, automatico]
libexpat1/stable,stable,now 2.2.0-2+deb9u1 amd64 [installato, automatico]
libfakeroot/stable,now 1.21-3.1 amd64 [installato, automatico]
libfastjson4/stable,now 0.99.4-1 amd64 [installato]
libfcgi-perl/stable,now 0.78-2 amd64 [installato, automatico]
libfdisk1/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
libffi6/stable,now 3.2.1-6 amd64 [installato]
libfile-fcntllock-perl/stable,now 0.22-3+b2 amd64 [installato, automatico]
libfontconfig1/stable,now 2.11.0-6.7+b1 amd64 [installato, automatico]
libfreetype6/stable,now 2.6.3-3.2 amd64 [installato, automatico]
libfuse2/stable,now 2.9.7-1+deb9u2 amd64 [installato, automatico]
libgbm1/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libgcc-6-dev/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libgcc1/stable,stable,now 1:6.3.0-18+deb9u1 amd64 [installato]
libgcrypt20/stable,stable,now 1.7.6-2+deb9u3 amd64 [installato]
libgdbm3/stable,now 1.8.3-14 amd64 [installato]
libgdk-pixbuf2.0-0/stable,stable,now 2.36.5-2+deb9u2 amd64 [installato, automatico]
libgdk-pixbuf2.0-common/stable,stable,now 2.36.5-2+deb9u2 all [installato, automatico]
libgeoip-dev/stable,now 1.6.9-4 amd64 [installato, automatico]
libgeoip1/stable,now 1.6.9-4 amd64 [installato, automatico]
libgl1-mesa-dev/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libgl1-mesa-dri/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libgl1-mesa-glx/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libglapi-mesa/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libglew2.0/stable,now 2.0.0-3+b1 amd64 [installato, automatico]
libglib2.0-0/stable,now 2.50.3-2 amd64 [installato, automatico]
libglib2.0-data/stable,now 2.50.3-2 all [installato, automatico]
libglu1-mesa/stable,now 9.0.0-2.1 amd64 [installato, automatico]
libglu1-mesa-dev/stable,now 9.0.0-2.1 amd64 [installato, automatico]
libgmp10/stable,now 2:6.1.2+dfsg-1 amd64 [installato]
libgnutls30/stable,now 3.5.8-5+deb9u4 amd64 [installato]
libgomp1/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libgpg-error0/stable,now 1.26-2 amd64 [installato]
libgraphite2-3/stable,now 1.3.10-1 amd64 [installato, automatico]
libgssapi-krb5-2/stable,now 1.15-1+deb9u1 amd64 [installato, automatico]
libgstreamer-plugins-base1.0-0/stable,now 1.10.4-1 amd64 [installato, automatico]
libgstreamer1.0-0/stable,now 1.10.4-1 amd64 [installato, automatico]
libgtk-3-0/stable,now 3.22.11-1 amd64 [installato, automatico]
libgtk-3-bin/stable,now 3.22.11-1 amd64 [installato, automatico]
libgtk-3-common/stable,now 3.22.11-1 all [installato, automatico]
libgudev-1.0-0/stable,now 230-3 amd64 [installato, automatico]
libharfbuzz0b/stable,now 1.4.2-1 amd64 [installato, automatico]
libhogweed4/stable,now 3.3-1+b2 amd64 [installato]
libhtml-parser-perl/stable,now 3.72-3 amd64 [installato, automatico]
libhtml-tagset-perl/stable,now 3.20-3 all [installato, automatico]
libhttp-date-perl/stable,now 6.02-1 all [installato, automatico]
libhttp-message-perl/stable,now 6.11-1 all [installato, automatico]
libice6/stable,now 2:1.0.9-2 amd64 [installato, automatico]
libicu57/stable,stable,now 57.1-6+deb9u2 amd64 [installato, automatico]
libidn11/stable,now 1.33-1 amd64 [installato]
libidn2-0/stable,stable,now 0.16-1+deb9u1 amd64 [installato]
libinput-bin/stable,now 1.6.3-1 amd64 [installato, automatico]
libinput10/stable,now 1.6.3-1 amd64 [installato, automatico]
libio-html-perl/stable,now 1.001-1 all [installato, automatico]
libio-string-perl/stable,now 1.08-3 all [installato, automatico]
libip4tc0/stable,now 1.6.0+snapshot20161117-6 amd64 [installato]
libip6tc0/stable,now 1.6.0+snapshot20161117-6 amd64 [installato]
libiptc0/stable,now 1.6.0+snapshot20161117-6 amd64 [installato]
libisc-export160/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato]
libisc160/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato, automatico]
libisccc140/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato, automatico]
libisccfg140/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato, automatico]
libisl15/stable,now 0.18-1 amd64 [installato, automatico]
libitm1/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libjbig0/stable,now 2.1-3.1+b2 amd64 [installato, automatico]
libjpeg62-turbo/stable,now 1:1.5.1-2 amd64 [installato, automatico]
libjson-glib-1.0-0/stable,now 1.2.6-1 amd64 [installato, automatico]
libjson-glib-1.0-common/stable,now 1.2.6-1 all [installato, automatico]
libk5crypto3/stable,now 1.15-1+deb9u1 amd64 [installato, automatico]
libkeyutils1/stable,now 1.5.9-9 amd64 [installato, automatico]
libklibc/stable,now 2.0.4-9 amd64 [installato, automatico]
libkmod2/stable,now 23-2 amd64 [installato]
libkrb5-3/stable,now 1.15-1+deb9u1 amd64 [installato, automatico]
libkrb5support0/stable,now 1.15-1+deb9u1 amd64 [installato, automatico]
libksba8/stable,now 1.3.5-2 amd64 [installato]
liblcms2-2/stable,stable,now 2.8-4+deb9u1 amd64 [installato, automatico]
libldap-2.4-2/stable,now 2.4.44+dfsg-5+deb9u2 amd64 [installato, automatico]
libldap-common/stable,now 2.4.44+dfsg-5+deb9u2 all [installato, automatico]
libllvm3.9/stable,now 1:3.9.1-9 amd64 [installato, automatico]
liblocale-gettext-perl/stable,now 1.07-3+b1 amd64 [installato]
liblockfile-bin/stable,now 1.14-1+b1 amd64 [installato]
liblogging-stdlog0/stable,now 1.0.5-2+b2 amd64 [installato]
liblognorm5/stable,now 2.0.1-1.1+b1 amd64 [installato]
liblsan0/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
liblwp-mediatypes-perl/stable,now 6.02-1 all [installato, automatico]
liblwres141/stable,stable,now 1:9.10.3.dfsg.P4-12.3+deb9u4 amd64 [installato, automatico]
liblz4-1/stable,now 0.0~r131-2+b1 amd64 [installato]
liblzma5/stable,now 5.2.2-1.2+b1 amd64 [installato]
libmagic-mgc/stable,now 1:5.30-1+deb9u2 amd64 [installato, automatico]
libmagic1/stable,now 1:5.30-1+deb9u2 amd64 [installato, automatico]
libmnl0/stable,now 1.0.4-2 amd64 [installato]
libmount1/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
libmpc3/stable,now 1.0.3-1+b2 amd64 [installato, automatico]
libmpdec2/stable,now 2.4.2-1 amd64 [installato, automatico]
libmpfr4/stable,now 3.1.5-1 amd64 [installato, automatico]
libmpx2/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libmtdev1/stable,now 1.1.5-1+b1 amd64 [installato, automatico]
libncurses5/stable,now 6.0+20161126-1+deb9u2 amd64 [installato]
libncursesw5/stable,now 6.0+20161126-1+deb9u2 amd64 [installato]
libnetfilter-conntrack3/stable,now 1.0.6-2 amd64 [installato]
libnettle6/stable,now 3.3-1+b2 amd64 [installato]
libnewt0.52/stable,now 0.52.19-1+b1 amd64 [installato]
libnfnetlink0/stable,now 1.0.1-3 amd64 [installato]
libnghttp2-14/stable,now 1.18.1-1 amd64 [installato, automatico]
libnpth0/stable,now 1.3-1 amd64 [installato]
libnuma1/stable,now 2.0.11-2.1 amd64 [installato, automatico]
libogg0/stable,now 1.3.2-1 amd64 [installato, automatico]
libopus0/stable,now 1.2~alpha2-1 amd64 [installato, automatico]
liborc-0.4-0/stable,now 1:0.4.26-2 amd64 [installato, automatico]
libp11-kit0/stable,now 0.23.3-2 amd64 [installato]
libpam-cap/stable,now 1:2.25-1 amd64 [installato, automatico]
libpam-modules/stable,now 1.1.8-3.6 amd64 [installato]
libpam-modules-bin/stable,now 1.1.8-3.6 amd64 [installato]
libpam-runtime/stable,now 1.1.8-3.6 all [installato]
libpam-systemd/stable,now 232-25+deb9u6 amd64 [installato]
libpam0g/stable,now 1.1.8-3.6 amd64 [installato]
libpango-1.0-0/stable,now 1.40.5-1 amd64 [installato, automatico]
libpangocairo-1.0-0/stable,now 1.40.5-1 amd64 [installato, automatico]
libpangoft2-1.0-0/stable,now 1.40.5-1 amd64 [installato, automatico]
libparse-debianchangelog-perl/stable,now 1.2.0-12 all [installato, automatico]
libpci3/stable,now 1:3.5.2-1 amd64 [installato, automatico]
libpciaccess0/stable,now 0.13.4-1+b2 amd64 [installato, automatico]
libpcre16-3/stable,now 2:8.39-3 amd64 [installato, automatico]
libpcre3/stable,now 2:8.39-3 amd64 [installato]
libperl5.24/stable,now 5.24.1-3+deb9u5 amd64 [installato, automatico]
libpipeline1/stable,now 1.4.1-2 amd64 [installato]
libpixman-1-0/stable,now 0.34.0-1 amd64 [installato, automatico]
libpng16-16/stable,now 1.6.28-1 amd64 [installato, automatico]
libpopt0/stable,now 1.16-10+b2 amd64 [installato]
libprocps6/stable,stable,now 2:3.3.12-3+deb9u1 amd64 [installato]
libproxy1v5/stable,now 0.4.14-2 amd64 [installato, automatico]
libpsl5/stable,now 0.17.0-3 amd64 [installato]
libpthread-stubs0-dev/stable,now 0.3-4 amd64 [installato, automatico]
libpython-stdlib/stable,now 2.7.13-2 amd64 [installato, automatico]
libpython2.7-minimal/stable,stable,now 2.7.13-2+deb9u3 amd64 [installato, automatico]
libpython2.7-stdlib/stable,stable,now 2.7.13-2+deb9u3 amd64 [installato, automatico]
libpython3-stdlib/stable,now 3.5.3-1 amd64 [installato, automatico]
libpython3.5-minimal/stable,stable,now 3.5.3-1+deb9u1 amd64 [installato, automatico]
libpython3.5-stdlib/stable,stable,now 3.5.3-1+deb9u1 amd64 [installato, automatico]
libqt5clucene5/stable,now 5.7.1-1 amd64 [installato, automatico]
libqt5concurrent5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5core5a/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5dbus5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5designer5/stable,now 5.7.1-1 amd64 [installato, automatico]
libqt5designercomponents5/stable,now 5.7.1-1 amd64 [installato, automatico]
libqt5gui5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5help5/stable,now 5.7.1-1 amd64 [installato, automatico]
libqt5network5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5opengl5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5opengl5-dev/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5printsupport5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5qml5/stable,now 5.7.1-2+b2 amd64 [installato, automatico]
libqt5quick5/stable,now 5.7.1-2+b2 amd64 [installato, automatico]
libqt5quickwidgets5/stable,now 5.7.1-2+b2 amd64 [installato, automatico]
libqt5sql5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5sql5-sqlite/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5svg5/stable,now 5.7.1~20161021-2+b2 amd64 [installato, automatico]
libqt5svg5-dev/stable,now 5.7.1~20161021-2+b2 amd64 [installato]
libqt5test5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5webkit5/stable,now 5.7.1+dfsg-1 amd64 [installato, automatico]
libqt5widgets5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libqt5xml5/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
libquadmath0/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libreadline7/stable,now 7.0-3 amd64 [installato]
librecode0/stable,now 3.6-23 amd64 [installato, automatico]
librest-0.7-0/stable,now 0.8.0-2 amd64 [installato, automatico]
librsvg2-2/stable,now 2.40.16-1+b1 amd64 [installato, automatico]
librsvg2-common/stable,now 2.40.16-1+b1 amd64 [installato, automatico]
librtmp1/stable,now 2.4+20151223.gitfa8646d.1-1+b1 amd64 [installato, automatico]
libsasl2-2/stable,now 2.1.27~101-g0780600+dfsg-3 amd64 [installato, automatico]
libsasl2-modules/stable,now 2.1.27~101-g0780600+dfsg-3 amd64 [installato, automatico]
libsasl2-modules-db/stable,now 2.1.27~101-g0780600+dfsg-3 amd64 [installato, automatico]
libseccomp2/stable,now 2.3.1-2.1+deb9u1 amd64 [installato]
libselinux1/stable,now 2.6-3+b3 amd64 [installato]
libsemanage-common/stable,now 2.6-2 all [installato]
libsemanage1/stable,now 2.6-2 amd64 [installato]
libsensors4/stable,now 1:3.4.0-4 amd64 [installato, automatico]
libsepol1/stable,now 2.6-2 amd64 [installato]
libsigc++-2.0-0v5/stable,now 2.10.0-1 amd64 [installato, automatico]
libslang2/stable,now 2.3.1-5 amd64 [installato]
libsm6/stable,now 2:1.2.2-1+b3 amd64 [installato, automatico]
libsmartcols1/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
libsoup-gnome2.4-1/stable,stable,now 2.56.0-2+deb9u2 amd64 [installato, automatico]
libsoup2.4-1/stable,stable,now 2.56.0-2+deb9u2 amd64 [installato, automatico]
libsqlite3-0/stable,now 3.16.2-5+deb9u1 amd64 [installato]
libss2/stable,now 1.43.4-2 amd64 [installato]
libssh2-1/stable,now 1.7.0-1 amd64 [installato, automatico]
libssl-dev/stable,now 1.1.0j-1~deb9u1 amd64 [installato, automatico]
libssl-doc/stable,now 1.1.0j-1~deb9u1 all [installato, automatico]
libssl1.0.2/stable,now 1.0.2q-1~deb9u1 amd64 [installato]
libssl1.1/stable,now 1.1.0j-1~deb9u1 amd64 [installato]
libstdc++-6-dev/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libstdc++6/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato]
libsub-name-perl/stable,now 0.21-1 amd64 [installato, automatico]
libswitch-perl/stable,now 2.17-2 all [installato]
libsystemd0/stable,now 232-25+deb9u6 amd64 [installato]
libtasn1-6/stable,stable,now 4.10-1.1+deb9u1 amd64 [installato]
libtext-charwidth-perl/stable,now 0.04-7+b5 amd64 [installato]
libtext-iconv-perl/stable,now 1.7-5+b4 amd64 [installato]
libtext-wrapi18n-perl/stable,now 0.06-7.1 all [installato]
libthai-data/stable,now 0.1.26-1 all [installato, automatico]
libthai0/stable,now 0.1.26-1 amd64 [installato, automatico]
libtheora0/stable,now 1.1.1+dfsg.1-14+b1 amd64 [installato, automatico]
libtiff5/stable,now 4.0.8-2+deb9u4 amd64 [installato, automatico]
libtimedate-perl/stable,now 2.3000-2 all [installato, automatico]
libtinfo5/stable,now 6.0+20161126-1+deb9u2 amd64 [installato]
libtorrent-rasterbar-dev/stable,now 1.1.1-1+b1 amd64 [installato]
libtorrent-rasterbar9/stable,now 1.1.1-1+b1 amd64 [installato, automatico]
libtsan0/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libtxc-dxtn-s2tc/stable,now 1.0+git20151227-2 amd64 [installato, automatico]
libubsan0/stable,stable,now 6.3.0-18+deb9u1 amd64 [installato, automatico]
libudev1/stable,now 232-25+deb9u6 amd64 [installato]
libunistring0/stable,now 0.9.6+really0.9.3-0.1 amd64 [installato]
liburi-perl/stable,now 1.71-1 all [installato, automatico]
libusb-0.1-4/stable,now 2:0.1.12-30 amd64 [installato, automatico]
libusb-1.0-0/stable,now 2:1.0.21-1 amd64 [installato, automatico]
libustr-1.0-1/stable,now 1.0.4-6 amd64 [installato]
libutempter0/stable,now 1.1.6-3 amd64 [installato, automatico]
libuuid1/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
libvisual-0.4-0/stable,now 0.4.0-10 amd64 [installato, automatico]
libvorbis0a/stable,stable,now 1.3.5-4+deb9u2 amd64 [installato, automatico]
libvorbisenc2/stable,stable,now 1.3.5-4+deb9u2 amd64 [installato, automatico]
libwacom-bin/stable,now 0.22-1+b1 amd64 [installato, automatico]
libwacom-common/stable,now 0.22-1 all [installato, automatico]
libwacom2/stable,now 0.22-1+b1 amd64 [installato, automatico]
libwayland-client0/stable,now 1.12.0-1 amd64 [installato, automatico]
libwayland-cursor0/stable,now 1.12.0-1 amd64 [installato, automatico]
libwayland-egl1-mesa/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
libwayland-server0/stable,now 1.12.0-1 amd64 [installato, automatico]
libwebp6/stable,now 0.5.2-1 amd64 [installato, automatico]
libwrap0/stable,now 7.6.q-26 amd64 [installato, automatico]
libx11-6/stable,now 2:1.6.4-3+deb9u1 amd64 [installato, automatico]
libx11-data/stable,now 2:1.6.4-3+deb9u1 all [installato, automatico]
libx11-dev/stable,now 2:1.6.4-3+deb9u1 amd64 [installato, automatico]
libx11-doc/stable,now 2:1.6.4-3+deb9u1 all [installato, automatico]
libx11-xcb-dev/stable,now 2:1.6.4-3+deb9u1 amd64 [installato, automatico]
libx11-xcb1/stable,now 2:1.6.4-3+deb9u1 amd64 [installato, automatico]
libxapian30/stable,now 1.4.3-2+deb9u2 amd64 [installato]
libxau-dev/stable,now 1:1.0.8-1 amd64 [installato, automatico]
libxau6/stable,now 1:1.0.8-1 amd64 [installato, automatico]
libxcb-dri2-0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-dri2-0-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-dri3-0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-dri3-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-glx0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-glx0-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-icccm4/stable,now 0.4.1-1 amd64 [installato, automatico]
libxcb-image0/stable,now 0.4.0-1+b2 amd64 [installato, automatico]
libxcb-keysyms1/stable,now 0.4.0-1+b2 amd64 [installato, automatico]
libxcb-present-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-present0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-randr0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-randr0-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-render-util0/stable,now 0.3.9-1 amd64 [installato, automatico]
libxcb-render0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-render0-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-shape0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-shape0-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-shm0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-sync-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-sync1/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-util0/stable,now 0.3.8-3+b2 amd64 [installato, automatico]
libxcb-xfixes0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-xfixes0-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-xinerama0/stable,now 1.12-1 amd64 [installato, automatico]
libxcb-xkb1/stable,now 1.12-1 amd64 [installato, automatico]
libxcb1/stable,now 1.12-1 amd64 [installato, automatico]
libxcb1-dev/stable,now 1.12-1 amd64 [installato, automatico]
libxcomposite1/stable,now 1:0.4.4-2 amd64 [installato, automatico]
libxcursor1/stable,now 1:1.1.14-1+deb9u2 amd64 [installato, automatico]
libxdamage-dev/stable,now 1:1.1.4-2+b3 amd64 [installato, automatico]
libxdamage1/stable,now 1:1.1.4-2+b3 amd64 [installato, automatico]
libxdmcp-dev/stable,now 1:1.1.2-3 amd64 [installato, automatico]
libxdmcp6/stable,now 1:1.1.2-3 amd64 [installato, automatico]
libxext-dev/stable,now 2:1.3.3-1+b2 amd64 [installato, automatico]
libxext6/stable,now 2:1.3.3-1+b2 amd64 [installato, automatico]
libxfixes-dev/stable,now 1:5.0.3-1 amd64 [installato, automatico]
libxfixes3/stable,now 1:5.0.3-1 amd64 [installato, automatico]
libxi6/stable,now 2:1.7.9-1 amd64 [installato, automatico]
libxinerama1/stable,now 2:1.1.3-1+b3 amd64 [installato, automatico]
libxkbcommon-x11-0/stable,now 0.7.1-2~deb9u1 amd64 [installato, automatico]
libxkbcommon0/stable,now 0.7.1-2~deb9u1 amd64 [installato, automatico]
libxml2/stable,stable,now 2.9.4+dfsg1-2.2+deb9u2 amd64 [installato, automatico]
libxmuu1/stable,now 2:1.1.2-2 amd64 [installato, automatico]
libxrandr2/stable,now 2:1.5.1-1 amd64 [installato, automatico]
libxrender1/stable,now 1:0.9.10-1 amd64 [installato, automatico]
libxshmfence-dev/stable,now 1.2-1+b2 amd64 [installato, automatico]
libxshmfence1/stable,now 1.2-1+b2 amd64 [installato, automatico]
libxslt1.1/stable,now 1.1.29-2.1 amd64 [installato, automatico]
libxtables12/stable,now 1.6.0+snapshot20161117-6 amd64 [installato]
libxtst6/stable,now 2:1.2.3-1 amd64 [installato, automatico]
libxxf86vm-dev/stable,now 1:1.1.4-1+b2 amd64 [installato, automatico]
libxxf86vm1/stable,now 1:1.1.4-1+b2 amd64 [installato, automatico]
linux-base/stable,now 4.5 all [installato, automatico]
linux-image-4.9.0-7-amd64/stable,now 4.9.110-3+deb9u2 amd64 [installato, automatico]
linux-image-4.9.0-8-amd64/stable,now 4.9.130-2 amd64 [installato, automatico]
linux-image-amd64/stable,stable,now 4.9+80+deb9u6 amd64 [installato]
linux-libc-dev/stable,now 4.9.130-2 amd64 [installato, automatico]
locales/stable,now 2.24-11+deb9u3 all [installato]
login/stable,now 1:4.4-4.1 amd64 [installato]
logrotate/stable,now 3.11.0-0.1 amd64 [installato]
lsb-base/stable,now 9.20161125 all [installato]
lsb-release/stable,now 9.20161125 all [installato, automatico]
lsof/stable,now 4.89+dfsg-0.1 amd64 [installato]
maint-guide-it/stable,now 1.2.39 all [installato, automatico]
make/stable,now 4.1-9.1 amd64 [installato, automatico]
man-db/stable,now 2.7.6.1-2 amd64 [installato]
manpages/stable,now 4.10-2 all [installato]
manpages-dev/stable,now 4.10-2 all [installato, automatico]
manpages-it/stable,now 3.73-2 all [installato, automatico]
mawk/stable,now 1.3.3-17+b3 amd64 [installato]
mesa-common-dev/stable,now 13.0.6-1+b2 amd64 [installato, automatico]
mesa-utils/stable,now 8.3.0-3 amd64 [installato, automatico]
mime-support/stable,now 3.60 all [installato]
mount/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
multiarch-support/stable,now 2.24-11+deb9u3 amd64 [installato]
nano/stable,now 2.7.4-1 amd64 [installato]
ncurses-base/stable,now 6.0+20161126-1+deb9u2 all [installato]
ncurses-bin/stable,now 6.0+20161126-1+deb9u2 amd64 [installato]
ncurses-term/stable,now 6.0+20161126-1+deb9u2 all [installato]
netbase/stable,now 5.4 all [installato]
netcat-traditional/stable,now 1.10-41+b1 amd64 [installato]
openssh-client/stable,stable,now 1:7.4p1-10+deb9u4 amd64 [installato]
openssh-server/stable,stable,now 1:7.4p1-10+deb9u4 amd64 [installato, automatico]
openssh-sftp-server/stable,stable,now 1:7.4p1-10+deb9u4 amd64 [installato, automatico]
openssl/stable,now 1.1.0j-1~deb9u1 amd64 [installato, automatico]
os-prober/stable,now 1.76~deb9u1 amd64 [installato, automatico]
passwd/stable,now 1:4.4-4.1 amd64 [installato]
patch/stable,now 2.7.5-1+deb9u1 amd64 [installato, automatico]
pciutils/stable,now 1:3.5.2-1 amd64 [installato]
perl/stable,now 5.24.1-3+deb9u5 amd64 [installato]
perl-base/stable,now 5.24.1-3+deb9u5 amd64 [installato]
perl-modules-5.24/stable,now 5.24.1-3+deb9u5 all [installato]
pinentry-curses/stable,now 1.0.0-2 amd64 [installato]
pkg-config/stable,now 0.29-4+b1 amd64 [installato]
powermgmt-base/stable,now 1.31+nmu1 all [installato, automatico]
procps/stable,stable,now 2:3.3.12-3+deb9u1 amd64 [installato]
psmisc/stable,now 22.21-2.1+b2 amd64 [installato]
python/stable,now 2.7.13-2 amd64 [installato]
python-apt-common/stable,now 1.4.0~beta3 all [installato, automatico]
python-minimal/stable,now 2.7.13-2 amd64 [installato]
python2.7/stable,stable,now 2.7.13-2+deb9u3 amd64 [installato]
python2.7-minimal/stable,stable,now 2.7.13-2+deb9u3 amd64 [installato, automatico]
python3/stable,now 3.5.3-1 amd64 [installato, automatico]
python3-apt/stable,now 1.4.0~beta3 amd64 [installato, automatico]
python3-chardet/stable,now 2.3.0-2 all [installato, automatico]
python3-debian/stable,now 0.1.30 all [installato, automatico]
python3-debianbts/stable,now 2.6.1 all [installato, automatico]
python3-httplib2/stable,now 0.9.2+dfsg-1 all [installato, automatico]
python3-minimal/stable,now 3.5.3-1 amd64 [installato, automatico]
python3-pkg-resources/stable,now 33.1.1-1 all [installato, automatico]
python3-pycurl/stable,now 7.43.0-2 amd64 [installato, automatico]
python3-pysimplesoap/stable,now 1.16-2 all [installato, automatico]
python3-reportbug/stable,now 7.1.7+deb9u2 all [installato]
python3-requests/stable,now 2.12.4-1 all [installato, automatico]
python3-six/stable,now 1.10.0-3 all [installato, automatico]
python3-urllib3/stable,now 1.19.1-1 all [installato, automatico]
python3.5/stable,stable,now 3.5.3-1+deb9u1 amd64 [installato, automatico]
python3.5-minimal/stable,stable,now 3.5.3-1+deb9u1 amd64 [installato, automatico]
qemu-guest-agent/stable,now 1:2.8+dfsg-6+deb9u5 amd64 [installato]
qt5-gtk-platformtheme/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
qt5-qmake/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
qtbase5-dev/stable,now 5.7.1+dfsg-3+b1 amd64 [installato]
qtbase5-dev-tools/stable,now 5.7.1+dfsg-3+b1 amd64 [installato, automatico]
qtchooser/stable,now 63-g13a3d08-1 amd64 [installato, automatico]
qttools5-dev-tools/stable,now 5.7.1-1 amd64 [installato]
qttranslations5-l10n/stable,now 5.7.1~20161021-1 all [installato, automatico]
readline-common/stable,now 7.0-3 all [installato]
rename/stable,now 0.20-4 all [installato, automatico]
reportbug/stable,now 7.1.7+deb9u2 all [installato]
rsync/stable,stable,now 3.1.2-1+deb9u1 amd64 [installato]
rsyslog/stable,now 8.24.0-1 amd64 [installato]
sed/stable,now 4.4-1 amd64 [installato]
sensible-utils/stable,stable,now 0.0.9+deb9u1 all [installato]
sgml-base/stable,now 1.29 all [installato, automatico]
shared-mime-info/stable,now 1.8-1+deb9u1 amd64 [installato, automatico]
systemd/stable,now 232-25+deb9u6 amd64 [installato]
systemd-sysv/stable,now 232-25+deb9u6 amd64 [installato]
sysvinit-utils/stable,now 2.88dsf-59.9 amd64 [installato]
tar/stable,now 1.29b-1.1 amd64 [installato]
task-italian/stable,now 3.39 all [installato]
task-ssh-server/stable,now 3.39 all [installato]
tasksel/stable,now 3.39 all [installato]
tasksel-data/stable,now 3.39 all [installato]
tcpd/stable,now 7.6.q-26 amd64 [installato, automatico]
telnet/stable,now 0.17-41 amd64 [installato]
tmux/stable,now 2.3-4 amd64 [installato]
traceroute/stable,now 1:2.1.0-2 amd64 [installato]
tzdata/stable,stable-updates,now 2018g-0+deb9u1 all [installato]
ucf/stable,now 3.0036 all [installato]
udev/stable,now 232-25+deb9u6 amd64 [installato]
usbutils/stable,now 1:007-4+b1 amd64 [installato]
util-linux/stable,stable,now 2.29.2-1+deb9u1 amd64 [installato]
vim-common/stable,now 2:8.0.0197-4+deb9u1 all [installato]
vim-tiny/stable,now 2:8.0.0197-4+deb9u1 amd64 [installato]
wamerican/stable,now 7.1-1 all [installato]
wget/stable,stable,now 1.18-5+deb9u2 amd64 [installato]
whiptail/stable,now 0.52.19-1+b1 amd64 [installato]
witalian/stable,now 1.8 all [installato, automatico]
x11-common/stable,now 1:7.7+19 all [installato, automatico]
x11proto-core-dev/stable,now 7.0.31-1 all [installato, automatico]
x11proto-damage-dev/stable,now 1:1.2.1-2 all [installato, automatico]
x11proto-dri2-dev/stable,now 2.8-2 all [installato, automatico]
x11proto-fixes-dev/stable,now 1:5.0-2 all [installato, automatico]
x11proto-gl-dev/stable,now 1.4.17-1 all [installato, automatico]
x11proto-input-dev/stable,now 2.3.2-1 all [installato, automatico]
x11proto-kb-dev/stable,now 1.0.7-1 all [installato, automatico]
x11proto-xext-dev/stable,now 7.3.0-1 all [installato, automatico]
x11proto-xf86vidmode-dev/stable,now 2.3.1-2 all [installato, automatico]
xauth/stable,now 1:1.0.9-1+b2 amd64 [installato, automatico]
xdg-user-dirs/stable,now 0.15-2+b1 amd64 [installato, automatico]
xkb-data/stable,now 2.19-1+deb9u1 all [installato, automatico]
xml-core/stable,now 0.17 all [installato, automatico]
xorg-sgml-doctools/stable,now 1:1.11-1 all [installato, automatico]
xtrans-dev/stable,now 1.3.5-1 all [installato, automatico]
xxd/stable,now 2:8.0.0197-4+deb9u1 amd64 [installato]
xz-utils/stable,now 5.2.2-1.2+b1 amd64 [installato]
zlib1g/stable,now 1:1.2.8.dfsg-5 amd64 [installato]
zlib1g-dev/stable,now 1:1.2.8.dfsg-5 amd64 [installato]

ReallyCoolName

  • Member
  • **
  • Posts: 26
  • Karma: +0/-0
    • View Profile
Re: Fail to build qbittorrent-nox
« Reply #3 on: January 05, 2019, 01:47:52 pm »
sirio81: error you posted indicates you have too old libtorrent version.
You can check which version do you have this way from commandline: python -c "import libtorrent; print libtorrent.version"

If your libtorrent version is 1.0.x you will get that error.
Solution is to install or compile newer libtorrent version (for example 1.1.11).